Remove app-crypt/ekeyd
[portage-overlay.git] / net-misc / polly / files / polly-0.93.11-fix_account_reactivation_need.patch
1 diff -r 5061671dbcae src/polly/gui/twitter/account.py
2 --- a/src/polly/gui/twitter/account.py  Wed Jun 11 23:55:49 2014 +0200
3 +++ b/src/polly/gui/twitter/account.py  Wed Jun 11 23:57:23 2014 +0200
4 @@ -483,7 +483,7 @@
5                      if id < 0:
6                          raise ValueError
7  
8 -                    subtoken_secret = keyring.get_password(self.name, subtoken)
9 +                    subtoken_secret = keyring.get_password(self.name.encode(ENCODING), subtoken)
10  
11                      if subtoken_secret is None:
12                          raise ValueError